Information on source package vsftpd

Available versions

ReleaseVersion
jessie3.0.2-17+deb8u1
stretch3.0.3-8
buster3.0.3-11
sid3.0.3-11

Resolved issues

BugDescription
CVE-2015-1419Unspecified vulnerability in vsftpd 3.0.2 and earlier allows remote ...
CVE-2011-2523
CVE-2011-2189net/core/net_namespace.c in the Linux kernel 2.6.32 and earlier does ...
CVE-2011-0762The vsf_filename_passes_filter function in ls.c in vsftpd before 2.3.3 ...
CVE-2008-2375Memory leak in a certain Red Hat deployment of vsftpd before 2.0.5 on ...
CVE-2007-5962Memory leak in a certain Red Hat patch, applied to vsftpd 2.0.5 on Red ...
CVE-2004-2259vsftpd before 1.2.2, when under heavy load, allows attackers to cause ...
CVE-2004-0042vsftpd 1.1.3 generates different error messages depending on whether ...
CVE-2003-0135vsftpd FTP daemon in Red Hat Linux 9 is not compiled against TCP ...

Security announcements

DSA / DLADescription
DSA-2305-1vsftpd - denial of service
DSA-2305-1vsftpd - denial of service

Search for package or bug name: Reporting problems